<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<vehicle type="seedingRoller_crossplay" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/vehicle.xsd">
    <annotation>Copyright (C) DD ModPassion, All Rights Reserved.</annotation>
    <parentFile xmlFilename="xmlFilename/gk300m.xml">
        <attributes>
            <set path="vehicle.storeData.image" value="image/store_gk300m.png"/>
            <set path="vehicle.storeData.functions.function" value="$l10n_function_fertilizer"/>
            <set path="vehicle.storeData.category" value="fertilizerSpreaders"/>
            <set path="vehicle.workAreas.workAreaConfigurations.workAreaConfiguration(1)#isDefault" value="true"/>
         </attributes>
    </parentFile>
    <storeData>
        <name>GK 300 M1 Full Edition 300</name>
        <image>image/store_gk300m.png</image>
        <brand>APV</brand>
        <category>fertilizerSpreaders</category>
        <vertexBufferMemoryUsage>0</vertexBufferMemoryUsage>
        <indexBufferMemoryUsage>0</indexBufferMemoryUsage>
        <textureMemoryUsage>0</textureMemoryUsage>
        <audioMemoryUsage>0</audioMemoryUsage>
        <instanceVertexBufferMemoryUsage>0</instanceVertexBufferMemoryUsage>
        <instanceIndexBufferMemoryUsage>0</instanceIndexBufferMemoryUsage>
    </storeData>
    <wearable wearDuration="480" workMultiplier="5" fieldMultiplier="2"/>
    <washable dirtDuration="90" washDuration="1" workMultiplier="6" fieldMultiplier="2"/>
</vehicle>
